<element name="applicationStorage" extends="section">
  <template>

   <gaia-header data-href="#root">
      <h1 data-l10n-id="appStorage-header"></h1>
    </gaia-header>
     <div>
      <ul role="menu">
        <li class="none-select">
          <progress class="apps-space-bar" min="0" value="0" max="100"></progress>
        </li>
        <li role="menuitem" class="none-select">
          <span data-l10n-id="apps-total-space"></span>
          <span class="apps-total-space size"></span>
        </li>
        <li role="menuitem" class="none-select">
          <span data-l10n-id="apps-used-space"></span>
          <span class="apps-used-space size"></span>
        </li>
        <li role="menuitem" class="none-select">
          <span data-l10n-id="apps-free-space"></span>
          <span class="apps-free-space size"></span>
        </li>
      </ul>
      </div>
    <panel data-path="panels/app_storage/panel"></panel>

  </template>
</element>
